/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

import java.util.Date;

/**
 *
 * @author sistem20user
 */
public class DetallePlanAcademico {
	
	private int grupoCodAula;
	private int codPlanAcademico;
	private int codPeriodo;
	private int codPlana;
	private int codArea;
	private Date fecha_registro;
	
	public DetallePlanAcademico(){}

	public DetallePlanAcademico(int grupoCodAula, int codPlanAcademico, int codPeriodo, int codPlana, int codArea, Date fecha_registro) {
		this.grupoCodAula = grupoCodAula;
		this.codPlanAcademico = codPlanAcademico;
		this.codPeriodo = codPeriodo;
		this.codPlana = codPlana;
		this.codArea = codArea;
		this.fecha_registro = fecha_registro;
	}
	
	
	

	public int getGrupoCodAula() {
		return grupoCodAula;
	}

	public void setGrupoCodAula(int grupoCodAula) {
		this.grupoCodAula = grupoCodAula;
	}

	public int getCodPlanAcademico() {
		return codPlanAcademico;
	}

	public void setCodPlanAcademico(int codPlanAcademico) {
		this.codPlanAcademico = codPlanAcademico;
	}

	public int getCodPeriodo() {
		return codPeriodo;
	}

	public void setCodPeriodo(int codPeriodo) {
		this.codPeriodo = codPeriodo;
	}

	public int getCodPlana() {
		return codPlana;
	}

	public void setCodPlana(int codPlana) {
		this.codPlana = codPlana;
	}

	public int getCodArea() {
		return codArea;
	}

	public void setCodArea(int codArea) {
		this.codArea = codArea;
	}

	public Date getFecha_registro() {
		return fecha_registro;
	}

	public void setFecha_registro(Date fecha_registro) {
		this.fecha_registro = fecha_registro;
	}
	
	
	public String nombrePlanAcademico(){
	  return "El plana Academico se registro en "+fecha_registro;
	}
	
	
	
	
}
